body {
	margin:0px;
	font-family:Open Sans;
	font-size:1em;
}
html {
	overflow: auto;
}
img {
	max-width:100%;
	border:none;
}
.clear_div {
	clear:both;
}

.main {
	width:94%;
	margin:0 auto;
	padding:30px 0px 0px 0px;
}
.main1 {
	width:94%;
	margin:0 auto;
	padding:15em 0px 5em 0px;
}
.banner {
	width:100%;
	padding:70px 0px 0px 0px;
	margin:0 auto;
	height:100%;
	overflow:hidden;
}
.banner_text {
	margin:0 auto;
	width:100%;
	z-index:99;
	position:absolute;
	top:100px;
	color:#FFFFFF;
}
.banner_text .main{padding:0px;}
.banner_text table{font-size:1.1em; margin-left: -15px;}
.banner_text table td {
            border-right: #FFF solid 2px;
            padding: 5px 10px;
        }
.banner_text h3{ padding: 20px 0px 10px 0px;}
.banner_text .logo-img {
    margin: 0;
    padding: 0 0 10px;
}

.banner_text_B {
	margin:0 auto;
	width:100%;
	z-index:99;
	position:absolute;
	bottom:0px;
	left:0px;
	font-size:1em;
	color:#FFFFFF;
	font-weight:bold;
}
.banner_text_BL {
	float:left;
	width:150px;
}
.banner_text_BR {
	float:right;
	width:150px;
}


nav {
	position: relative;
	height: 55px;
	float:none;
	padding-top:15px;
}


.responsive_menu select {
	display: block;
	width: 100%;
	font-size:0.8em;
	height: 35px; 
	padding: 9px 5px;
	color: #FFF;
	vertical-align: middle;
	background:#f24c21; 
	border:none;
	text-transform:uppercase;
}

.responsive_menu select:focus{
    outline: none;
}


.responsive_menu select option{ padding:5px; background: #262626;}

.responsive_menu select option [selected="selected"]{background:#f24c21;
	color: #FFFFFF;}
	
.logo {
	
	padding:15px 0px;
	width:auto;
	text-align:center;
	line-height:0px;
	float:none;
}

.sec_speakers ul li {
	margin:0px 10px 25px 10px;
	padding:0px;
	display:inline-block;
	list-style:none;
	width:200px;
	text-align:center;
}

.main1 {
	width:80%;
	margin:0 auto;
	padding:5em 0px 3em 0px;
}

.sec_sessions .left{margin:0px; padding:0px; float:left; width:100%;}
.sec_sessions .right{margin:0px; padding:0px; float:left; width:100%; clear:both;}
.sec_sessions h3 { text-align:center;}
.sec_sessions .right h3 {margin-top:15px;}

.TabbedPanelsTab{width:100%; padding:15px 0px !important;}
.sec_contact .left ul li .Address-two {
        float: left;
        padding-left: 0px;
    }